- Main Page
- Modules
- Namespaces
- Classes
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

### - i -

- id() : Parma_Polyhedra_Library::Variable
- implies() : Parma_Polyhedra_Library::Poly_Gen_Relation, Parma_Polyhedra_Library::Poly_Con_Relation
- inhomogeneous_term() : Parma_Polyhedra_Library::Congruence, Parma_Polyhedra_Library::Constraint, Parma_Polyhedra_Library::Linear_Expression
- input() : Parma_Polyhedra_Library::Checked_Number< T, Policy >
- insert() : Parma_Polyhedra_Library::Congruence_System, Parma_Polyhedra_Library::Grid_Generator_System, Parma_Polyhedra_Library::Generator_System, Parma_Polyhedra_Library::Constraint_System
- intersection_assign() : Parma_Polyhedra_Library::Polyhedra_Powerset< PH >, Parma_Polyhedra_Library::BD_Shape< T >, Parma_Polyhedra_Library::Grid, Parma_Polyhedra_Library::Polyhedron
- intersection_assign_and_minimize() : Parma_Polyhedra_Library::BD_Shape< T >, Parma_Polyhedra_Library::Grid, Parma_Polyhedra_Library::Polyhedron
- is_bottom() : Parma_Polyhedra_Library::Powerset< D >, Parma_Polyhedra_Library::Determinate< PH >
- is_bounded() : Parma_Polyhedra_Library::Grid, Parma_Polyhedra_Library::Polyhedron
- is_closure_point() : Parma_Polyhedra_Library::Generator
- is_definitely_equivalent_to() : Parma_Polyhedra_Library::Determinate< PH >
- is_discrete() : Parma_Polyhedra_Library::Grid
- is_disjoint() : Parma_Polyhedra_Library::Poly_Con_Relation
- is_disjoint_from() : Parma_Polyhedra_Library::Grid, Parma_Polyhedra_Library::Polyhedron
- is_empty() : Parma_Polyhedra_Library::BD_Shape< T >, Parma_Polyhedra_Library::Grid, Parma_Polyhedra_Library::Polyhedron
- is_equal_at_dimension() : Parma_Polyhedra_Library::Congruence
- is_equal_to() : Parma_Polyhedra_Library::Grid_Generator, Parma_Polyhedra_Library::Congruence_System, Parma_Polyhedra_Library::Grid_Generator_System
- is_equality() : Parma_Polyhedra_Library::Congruence, Parma_Polyhedra_Library::Constraint
- is_equivalent_to() : Parma_Polyhedra_Library::Grid_Generator, Parma_Polyhedra_Library::Generator, Parma_Polyhedra_Library::Constraint
- is_included() : Parma_Polyhedra_Library::Poly_Con_Relation
- is_inconsistent() : Parma_Polyhedra_Library::Constraint
- is_inequality() : Parma_Polyhedra_Library::Constraint
- is_line() : Parma_Polyhedra_Library::Grid_Generator, Parma_Polyhedra_Library::Generator
- is_line_or_parameter() : Parma_Polyhedra_Library::Grid_Generator
- is_nonstrict_inequality() : Parma_Polyhedra_Library::Constraint
- is_omega_reduced() : Parma_Polyhedra_Library::Powerset< D >
- is_parameter() : Parma_Polyhedra_Library::Grid_Generator
- is_parameter_or_point() : Parma_Polyhedra_Library::Grid_Generator
- is_point() : Parma_Polyhedra_Library::Grid_Generator, Parma_Polyhedra_Library::Generator
- is_proper_congruence() : Parma_Polyhedra_Library::Congruence
- is_ray() : Parma_Polyhedra_Library::Generator
- is_satisfiable() : Parma_Polyhedra_Library::LP_Problem
- is_strict_inequality() : Parma_Polyhedra_Library::Constraint
- is_tautological() : Parma_Polyhedra_Library::Constraint
- is_top() : Parma_Polyhedra_Library::Powerset< D >, Parma_Polyhedra_Library::Determinate< PH >
- is_topologically_closed() : Parma_Polyhedra_Library::Grid, Parma_Polyhedra_Library::Polyhedron
- is_trivial_false() : Parma_Polyhedra_Library::Congruence
- is_trivial_true() : Parma_Polyhedra_Library::Congruence
- is_universe() : Parma_Polyhedra_Library::BD_Shape< T >, Parma_Polyhedra_Library::Grid, Parma_Polyhedra_Library::Polyhedron